@charset "utf-8";

/* 기본 */
#wrap {}
#wrap > div {max-width:720px; margin:0 auto; overflow-x:hidden;}

/* main */
 
.form_wrap {background: url(./mainbg.png) no-repeat top center; height: 9530px;}
.form_wrap .con {position:relative; width:720px; margin:0 auto;}

.blank {position: absolute; left: 0; top: 1681px; background: url(./blank.png) no-repeat #fff center center; width: 720px; height: 100px; background-size: 75% auto; }

.alert { 
	position: absolute; 
	left: 15px; 
	top: 291px; 
	width: 691px; 
	height: 252px;
}
.alert>div { 
	position: absolute;
	left: 0;
	width: 135px;
	height: 49px;
	cursor: pointer;
}
.alert .ab-top1 { top: 58px; }
.alert .ab-top2 { top: 185px; }
.alert .ab-left1 { left: 17px; }
.alert .ab-left2 { left: 191px; }
.alert .ab-left3 { left: 364px; }
.alert .ab-left4 { left: 538px; }

.alert3 { 
	position: absolute; 
	left: 471px; top: 2284px; 
	width: 127px; 
	height: 972px;
}
.alert3>div { 
	position: absolute;
	left: 0;
	width: 218px;
	height: 75px;
	cursor: pointer;
}
.alert3 .ab-top1 { top: 0px; }
.alert3 .ab-top2 { top: 622px; }
.alert3 .ab-top3 { top: 1388px; }
.alert3 .ab-top4 { top: 2078px; }
.alert3 .ab-top5 { top: 2615px; }
.alert3 .ab-top6 { top: 3005px; }
.alert3 .ab-top7 { top: 3625px; }
.alert3 .ab-top8 { top: 4391px; }


	/* 슬라이더 */

.real_insu_wrap {position: absolute; left: -10px; top: 1562px; z-index: 20; width: 750px;}
.real_insu_wrap h3{padding:0 0 5px 10px; font-size:16px; color:#164f94}
/*.insu_list_area{background:#5d6072}*/
.insu_list_area .rolling{padding:5px;  width:750px;}
.insu_list_area .rolling li{width:100%;color:#fff; text-align:center; padding:6px 0; border-bottom:1px solid #eee; line-height:52px; font-size:0; vertical-align:middle;}
.insu_list_area .rolling li span {vertical-align: top;}
.days{display:inline-block; width:25%; padding:0 10px; font-size:22px;  display:none;}
.name_new{display:inline-block; width:20%;  font-size:26px;}
.sex{display:inline-block; width:45%;  font-size:26px;  }
.age{display:inline-block; width:35%; font-size:22px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:center;}
.age i {display:inline-block; font-style:normal; background:#ff4600; border-radius:0; line-height:45px; padding:0 15px; color:#fff; font-size:26px; vertical-align: top; padding:0; width:150px; text-align:center;}

.rolling {width: auto;  width:900px; height: 300px; position: relative;}

input.Ipt_Txt {width:100%;}
.sel_1 { width:50%; height:36px; width:100%; font-family:'NanumSquare',sans-serif; font-size:17px; text-indent:5px;}


.real_insu_wrap .bx-wrapper {background:none; box-shadow:none; border:none;}

#clock {position: absolute; top: 16px; left: 509px; font-size: 24px;}
 


/* footer */
#footer {position:relative; background:#eee;}
#footer ul li {font-size: 18px; padding-bottom: 10px;}
#footer ul {padding-top: 10px; padding-left: 50px;}
#footer .f-logo {background: url('./f-logo.png') no-repeat; background-size: cover; width: 430px; height: 31px; margin: 0 auto; margin-bottom: 20px;}
#footer .copyright{  color:#777; text-align:left;  font-size:18px; text-shadow:none !important; line-height:1.3; text-align:left; padding:30px 40px; 30px; 40px;}
#footer .copyright a {color: #777;} 
.footer-bg {display: block;}

 input::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input::placeholder { font-weight: normal; color:#aaa; }

select {
width: 200px;
padding: .3em .5em;
font-family: inherit;
background: url('arrow.png') no-repeat 95% 50% #fff !important;
border-radius: 0px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

select::-ms-expand {
    display: none;
}

#mask {  
	background: rgba(0, 0, 0, 0.8);
	width: 720px;
	height: 100%;
	position: fixed;
	z-index: 99999;
	right: 0;
	left: 0;
	margin: 0 auto;
	display: none;
}

.mask-a {  
	width: 720px;
	height: auto;
	position: relative;
	margin: 0 auto;
}

.cm-popup { 
	width: 591px;
	height: 681px;
	z-index: 99999;
	overflow: hidden;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	margin-top: -340px;
}

.cm-popup .form-box { position: absolute; top: 282px; left: 46px; }
.cm-popup .form-all { font-size: 30px; height: 65px; }
.cm-popup .form-set div { margin-bottom: 10px; }
.cm-popup .form-set div span { color: #222; width: 130px; line-height: 65px;}
.cm-popup .form-set div .form-text { width: 364px; }
.cm-popup .form-set div .form-number { width: 112px; }
.cm-popup .privacy { color: #222; font-size: 28px; margin-top: 10px;}
.cm-popup .privacy a { color: #222; }
.cm-popup .btn_submit { top: 269px; left: 2px; width: 493px; height: 76px; }
.cm-popup .privacy #check-box2 { width: 28px; height: 28px; vertical-align: -5px; }

.popup-close { 
	width: 20px;
	height: 20px;
	font-size: 80px;
	position: absolute;
	top: -5px;
	left: 535px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
}


/* ���� ��� */
.form-box { position: absolute; top: 711px; left: 55px; }
.form-all { height: 80px; font-weight: 800; font-size: 38px; font-family:NanumSquare, sans-serif;}
.form-set div { margin-bottom: 15px; }
.form-set div span { display: inline-block; width: 163px; line-height: 75px; font-weight: 400; background: none; color: #fff; text-align: left; }

.form-set .form-tel { display: inline-block; }
.form-set div .form-text { vertical-align: top; width: 445px; padding: 5px 10px; outline: none; border: 3px solid #000;; border-radius: 0; box-sizing: border-box;}
.form-set div .form-number { box-sizing: border-box; vertical-align: top; width: 139px; outline: none; border: 3px solid #000; border-radius: 0; margin-right: 14px; padding: 5px 10px;}
.form-set div .form-number:last-child { margin-right: 0; }
.form-set div select { outline: none; border: none; font-weight: 800;}

.form-set div select:focus { border: 3px solid #ff4600; }
.form-set div input:focus { border: 3px solid #ff4600; }

.privacy { text-align: center; font-size: 36px; font-family:NanumSquare, sans-serif; color: #fff; margin-top: 15px;}
.privacy #check-box { width: 35px; height: 35px; vertical-align: -5px;}
.privacy a { color: #fff; }

.btn_submit { position: absolute; top: 342px; left: -35px; width: 682px; height: 106px; background: inherit ; border:none; box-shadow:none; border-radius:0; padding:0; overflow:visible; cursor:pointer}


/* Select box �ろ���� 豐�蠍壱�� */ 
select {
	padding: 0 10px 0 15px;
	background: url('arrow.png') no-repeat 100% 50% #fff !important;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* IE ���� Select box ���危�� ��蟇� */ 
select::-ms-expand { display: none; }

/* IE10 �伎������ input box �� 豢�螳��� 讌��郁鍵 覯��� ��蟇� */
input::-ms-clear { display: none; }

/* placeholder 豐�蠍壱�� */
input::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input::placeholder { font-weight: 400; color:#aaa; }

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
/*	.cm-popup { */
/*		margin: 0 auto;*/
/*		left: 0;*/
/*		right: 0;*/
/*		top: 15%;*/
/*	}*/
}